/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/


/* Chrome Bild-Fix */

img {
    image-rendering: -webkit-optimize-contrast;
}


/* Parent Theme Overrides */

.site-header .topbar {
    background-color: #212121 !important;
}

.site-header.boxed .topbar .topbar-inner {
    border-color: #212121 !important;
}

@media only screen and (max-width: 768px) {
    .home .better-newsticker {
        display: none;
    }
}

figure {
    margin-bottom: 35px;
}


/* Menü Anpassungen */

#menu-top a,
#menu-main a {
    text-transform: uppercase !important;
}

.site-header.header-style-6 .main-menu.menu>li>a {
    padding: 0 9px;
}

@media only screen and (min-width:700px) and (max-width: 850px) {
    .site-header.header-style-6 .main-menu.menu>li>a {
        padding: 0px 6px;
    }
    .main-menu li>a,
    .main-menu li,
    .off-canvas-menu>ul>li>a {
        font-size: 14px !important;
    }
}


/* Autor entfernen */

.post-author-name,
.post-author-a,
.post-meta.single-post-meta>a+span::before {
    display: none !important;
}


/* Related Content Shortcode */

.related_content_container {
    background-color: #212121;
    margin-bottom: 30px;
    padding: 10px 15px 20px;
    width: 100%;
}

.related_content_container_inner {
    width: 100%;
}

.related_content_post {
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-right: 25px;
    width: 30%;
}

.related_content_post a {
    color: #fff !important;
}

.related_content_post a:hover {
    color: #e3001b !important;
    text-decoration: none !important;
}

.related_content_post:nth-child(3n+3) {
    margin-right: 0px;
}

.related_content_container h2 {
    font-size: 24px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.related_content_post img {
    width: 100%;
    margin-bottom: 7px;
}

.related_content_post span {
    width: 100%;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    display: inline-block;
    height: 55px;
    overflow: hidden;
}

@media (min-width: 600px) and (max-width:1200px) {
    .related_content_post {
        width: 30%;
    }
}

@media (min-width: 460px) and (max-width:599px) {
    .related_content_post {
        width: 40%;
    }
    .related_content_post:nth-child(2n+3) {
        margin-right: 25px;
    }
}

@media (max-width:459px) {
    .related_content_post {
        width: 100%;
    }
    .related_content_post:nth-child(2n+3) {
        margin-right: 25px;
    }
}


/* Ultimaste Member Anpassungen */

.um-field-block,
.um-field-label label,
.um-login .um-field-checkbox-option,
.um-register .um-field-checkbox-option,
.um-login .um-link-alt {
    color: #fff !important;
}

.um-login .um-link-alt {
    text-align: left;
}

.um-notice.err {
    display: none;
}

.um-field-area {
    color: #fff;
}

.um-account,
.um-account-main div.um-account-heading {
    color: #fff !important;
}

.um-profile-edit {
    right: 10% !important;
}


/* adg - Fix für korrekte Spaltenaufteilungen in bestimmten Auflösungen */

@media only screen and (min-width: 768px) and (max-width: 850px) {
    article.post-44 .entry-content>.one_half,
    label.um-field-checkbox.um-field-half {
        width: 100%;
    }
}

@media only screen and (max-width: 566px) {
    article.post-44 .entry-content>.one_half,
    label.um-field-checkbox.um-field-half {
        width: 100%;
    }
}


/* Ultimaste Member Anpassungen ENDE */

.grey_bg_div {
    width: 100%;
    background-color: #212121;
    padding: 5px 40px;
}

.grey_bg_div>p:first-child {
    display: none;
}

@media (max-width: 768px) {
    .grey_bg_div {
        padding: 5px 20px;
    }
}

.bilderhundertprozent img {
    width: 100%;
}


/* Rote Buttons */

.buttons.button_red {
    background: #e3001b !important;
    border-radius: 0;
    border: none;
    box-shadow: none !important;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

.buttons.button_red:hover {
    opacity: 0.85;
    text-decoration: none !important;
}


/* Fix für defekte Focus Outline */

#menu-main ul li a:focus,
#site-title a:focus {
    outline: none !important;
    border: none !important;
}


/* Social Login */

div#um-shortcode-social-576 a.um-button.um-button-social {
    margin-right: 1% !important;
    margin-left: 0 !important;
    min-width: 31%;
}

div#um-shortcode-social-576 a.um-button.um-button-social:first-of-type {
    margin-left: 0 !important;
}

div#um-shortcode-social-576 a.um-button.um-button-social:last-of-type {
    margin-right: 0 !important;
}


/* adg - Fix für Social Media Buttons */

@media only screen and (max-width: 1067px) {
    div#um-shortcode-social-576 a.um-button.um-button-social {
        /* width: 100% !important; */
    }
}


/* Kategorie-Beschreibung / Archive-Meta */

.archive-meta {
    margin-top: 30px;
    padding-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid #202020;
}

.archive-meta-column {
    width: 50% !important;
    float: left;
    font-family: 'Open Sans local';
    font-weight: 400;
    color: #707070;
}

.archive-meta-column h2 {
    font-size: 18px;
    color: #fff;
}

.archive-meta-column h2:first-of-type {
    margin-top: 0;
}

@media only screen and (max-width: 768px) {
    .archive-meta-column {
        width: 100% !important;
    }
}


/* Footer Social Bereich */

.better-social-counter.style-big-button.in-5-col .social-item {
    /*width: 33.3333333333%;*/
    width: 25% !important;
}

.better-social-counter.style-big-button.in-5-col[max-width~="530px"] .social-item {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .better-social-counter.style-big-button.in-5-col .social-item {
        /*width: 33.3333333333%;*/
        width: 100% !important;
    }
}


/* Suchergebnisse */

.no-results>.title span {
    background-color: #212121;
}

.did_you_mean {
    margin-bottom: 35px;
}

.found-ranx-tags,
.found-filme {
    border-bottom: 1px solid #313131;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.found-ranx-tags ul,
.found-filme ul {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}

.found-ranx-tags li,
.found-filme li {
    margin: 0 10px 5px 0;
    display: inline-block;
}

.found-ranx-tags a,
.found-filme a {
    /*margin-right: 10px;*/
    /*white-space: nowrap;*/
}

.found-ranx-tags .label,
.found-filme .label,
.search-header .label {
    font-weight: 700;
    font-size: 14px;
    padding: 0 10px 0 0;
    color: #ffffff;
    margin-bottom: 10px;
    display: block;
    text-align: left;
}

.found-ranx-tags .clean-button,
.found-filme .clean-button {
    line-height: 22px;
    padding: 0 6px;
}

.search-header .found-categories li,
.search-header .found-tags li {
    margin: 0 10px 10px 0;
}

.found-ranx-tags li.ranx-result-more-than-5,
.found-filme li.filme-result-more-than-5 {
    display: none;
}

.search-toggle-more-ranx-tags,
.search-toggle-more-filme {
    cursor: pointer;
    font-weight: normal;
    text-decoration: underline;
    margin-top: 10px;
    width: 100%;
}

.search-toggle-more-ranx-tags:hover,
.search-toggle-more-filme:hover {
    color: #e3001b;
}

.search-results.paged .search-header,
.search-results.paged .found-tags {
    display: none;
}


/* Sharrif Fix */

.shariff-button:first-child {
    margin-left: 0 !important;
}


/* Fix für Einrückung Menü */

.mega-menu [class*="fa-"] {
    /* margin-left: -25px; */
    margin-left: -13px;
}

.tabbed-grid-posts .tabs-section a:hover,
.tabbed-grid-posts .tabs-section a {
    padding: 5px 5px;
}

.tabbed-grid-posts .tabs-section {
    padding: 23px 23px 0 35px;
}


/* Fix für Play-Icons im Menü */

.mega-menu .format-icon.format-video {
    padding-left: 3px;
    padding-top: 1px;
}

.mega-menu [class*="fa-play"] {
    margin-left: 0px;
}


/* Fix für IE Scrollbar bei letztem Menüpunkt */

.site-header.header-style-8 .main-menu.menu,
.site-header.header-style-6 .main-menu.menu,
.site-header.header-style-5 .main-menu.menu {
    overflow: hidden;
}

.comment-list .comment-meta .comment-author {
    text-transform: none !important;
}


/* Logo Größe anpassen */

.site-header.header-style-6 .site-branding .logo img {
    max-height: 70px;
}

@media only screen and (max-width: 700px) {
    .rh-header .logo-container {
        padding-top: 5px;
        height: 55px;
    }
}


/* Shariff Anpassungen */

.shariff .shariff-buttons.theme-white a {
    background-color: #2b2b2b !important;
    border-color: #2b2b2b;
}

.shariff .shariff-buttons.theme-white a:hover {
    background-color: #333 !important;
    border-color: #333;
}

.shariff-main {
    margin-bottom: 20px;
    margin-top: 10px;
}

.shariff .orientation-horizontal li {
    max-width: 23%;
}

@media only screen and (max-width: 767px) {
    .shariff .orientation-horizontal li {
        width: 35px !important;
    }
}


/* Social Widget Farben anpassen */

#content .better-social-counter.style-style-11.colored .social-item {
    background-color: #2a2a2a;
}

#content .better-social-counter.style-style-11.colored .social-item:hover {
    background-color: #333;
}

#content .better-social-counter.colored .social-item.facebook .item-icon {
    color: #4a639f;
}

#content .better-social-counter.colored .social-item.youtube .item-icon {
    color: #e52d27;
}

#content .better-social-counter.colored .social-item.twitter .item-icon {
    color: #55acee;
}


/* Überschriften-Hierarchie / Schriftgrößen */

.post-template-10 .single-post-title,
.ajax-post-content .single-post-title.single-post-title {
    font-size: 30px !important;
}

.entry-content h2,
.entry-content .h2,
.entry-content .heading-2 {
    font-size: 27px;
}

@media only screen and (max-width: 676px) {
    .post-template-10 .single-post-title,
    .ajax-post-content .single-post-title.single-post-title {
        font-size: 24px !important;
    }
    .entry-content h2,
    .entry-content .h2,
    .entry-content .heading-2 {
        font-size: 21px;
    }
}


/* Schriftfarben */

#content .entry-content,
#content .post-summary,
.archive-meta-column,
.wpb_text_column {
    color: #ccc;
}


/* Texte halbtransparent Schwarz hinterlegen, auf den Teaservideos (bessere Lesbarkeit))  */

.category .item-content .content-container,
.wpb_wrapper .item-content .content-container {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.listing-mg-type-1 .content-container {
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 6px 20px 10px;
}

.listing-mg-3-item .content-container {
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 6px 20px 10px;
}


/* Texte halbtransparent Schwarz hinterlegen, auf den Teaservideos (bessere Lesbarkeit))  */


/* Mobil Bilder auf 100% */

@media only screen and (max-width: 420px) {
    .listing-item-blog-1 .featured {
        width: 100%;
    }
    .listing-item-blog-1 .featured .img-holder {
        width: 100%;
    }
}


/* Capitalize entfernen */

#content .listing-mg-10-item .title,
#content .single-post-title,
#content .listing-mg-3-item .title,
body .listing-mg-1-item .title {
    text-transform: none;
}

#content div.listing .content-container,
#content div.listing .title {
    text-transform: none;
}


/* Suchbutton grau statt rot */

body input.search-submit {
    background-color: #2b2b2b !important;
    border-left: 1px solid #555;
}

body input.search-submit:hover,
body input.search-submit:active,
body input.search-submit:focus {
    background-color: #333 !important;
}


/* Film ist Liebe Logo Hover */

@media only screen and (max-width: 1079px) {
    .logo-hover {
        display: none;
    }
}

@media only screen and (min-width: 1080px) {
    .logo-hover {
        color: #000;
        line-height: 23px;
        background-color: #fff;
        border-radius: 1px;
        display: block;
        font-size: 21px;
        font-weight: 900;
        left: 238px;
        padding: 8px 20px;
        position: absolute;
        text-transform: uppercase;
        top: 22px;
        width: 186px;
        z-index: 2;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s linear 0.2s, opacity 0.2s linear;
    }
    .logo-hover:before {
        border-bottom: 17px solid transparent;
        border-right: 26px solid #fff;
        border-top: 17px solid transparent;
        content: "";
        height: 0;
        margin: -4px 0 0 -31px;
        position: absolute;
        width: 0;
    }
    #site-title:hover+.logo-hover {
        visibility: visible;
        opacity: 1;
        transition-delay: 0s;
    }
}

.bsac {
    margin-bottom: 20px !important;
}

.wpb_wrapper .better-newsticker {
    margin-left: 0;
}

.mega-menu .btn-bs-pagination [class*="fa-"] {
    margin-left: 0px;
}


/* Facebook iFrame Embed */

.fb_iframe_widget {
    background-color: #fff;
}


/* Visual Composer Styles angleichen */

.wpb_text_column,
.wpb_text_column p {
    font-family: 'Open Sans local';
    font-weight: 400;
    font-size: 15px;
}

.wpb_text_column p {
    margin: 0 0 10px;
    margin-bottom: 17px;
}


/* Visual Composer Styles angleichen ENDE */


/* VC custom classes */

#vc-caroussel-fill img {
    max-width: 100%;
    height: auto;
}


/* VC custom classes ENDE */


/* Fix für Community Top 5 - Titel bündig */

.top5_filme_container .top5_num {
    width: 27px;
}


/* Fix für Community Top 5 - Titel bündig  ENDE */


/* Category Banner */

.archive-banner {
    padding: 24px 0;
}

.archive-banner img {
    width: 100%;
    height: auto;
}

@media only screen and (min-width: 768px) {
    .archive-banner-mobile {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .archive-banner-desktop {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .archive-banner {
        margin: 0 -9px;
    }
}


/* Category Banner ENDE */


/* Fixes nach Updates am 13.09.2020 */

body.home article ._brlbs-fluid-width-video-wrapper {
    display: none;
}

body.home .bs-pagination .bs-pagination-label {
    display: none;
}


/* Fixes nach Updates am 13.09.2020 ENDE */


/* Header Spotify Social Media Icon */

.ddg-custom-social-icon-wrapper {
    float: right;
    margin-left: 10px;
    margin-top: 1px;
}

.ddg-custom-social-icon-wrapper a:hover {
    color: #fff;
}


/* Header Spotify Social Media Icon ENDE */


/* Footer Spotify Social Media Icon */

.site-footer .better-studio-shortcode {
    width: 80%;
    float: left;
}

div.social-item.ddg-custom-social-item {
    vertical-align: top;
    float: left;
    text-align: left;
    width: 20%;
    height: 70px;
    padding: 10px;
    margin: 0 0 10px;
    transition: all .3s ease;
    box-sizing: border-box;
    border: none;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
}

div.social-item.ddg-custom-social-item.spotify {
    background-color: #1DB954;
}

div.social-item.ddg-custom-social-item a:hover {
    color: #fff;
}

div.social-item.ddg-custom-social-item .item-icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.05);
    background: rgba(0, 0, 0, 0.14) !important;
    -webkit-text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    color: #fff;
    margin-right: 15px;
    float: left;
    font-size: 22px;
}

div.social-item.ddg-custom-social-item .item-name {
    display: block;
    margin-bottom: 4px;
}

div.social-item.ddg-custom-social-item .item-title-join {
    display: block;
    color: #fff;
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media only screen and (max-width: 768px) {
    div.social-item.ddg-custom-social-item {
        width: 100%;
        float: none;
    }
    .site-footer .better-studio-shortcode {
        width: 100%;
        float: none;
    }
}


/* Footer Spotify Social Media Icon ENDE */


/* Social Login Fix */

.um-social-login-overlay,
.um-social-login-wrap .um,
.um-social-login-wrap {
    background: rgba(0, 0, 0, 0.9) !important;
    border: 0 !important;
}

.um-555.um {
    float: none !important;
}


/* Social Login Fix ENDE */

@media (max-width: 995px) {
    div#um-shortcode-social-576 a.um-button.um-button-social {
        width: 49.5% !important;
    }
}

@media (max-width: 600px) {
    div#um-shortcode-social-576 a.um-button.um-button-social {
        width: 100% !important;
    }
}


/* adg 22.11.2020 Logo-Sprachblase immer sichtbar */

@media only screen and (min-width: 1080px) {
    #site-title+.logo-hover {
        visibility: visible;
        opacity: 1;
    }
}

.site-header.header-style-6 .main-menu-container.search-open .search-container {
    width: 60%;
}


/* adg 22.11.2020 Logo-Sprachblase immer sichtbar ENDE */


/* Fix für defekte Kommentarfunktion in Publisher */

ol.comment-list div#respond.comment-respond {
    margin-bottom: 20px;
    margin-left: 75px;
}


/* Fix für defekte Kommentarfunktion in Publisher ENDE */


/* adg 25.01.2021 Fix für Positionierung Profil-Edit-Menü */

@media only screen and (min-width: 1201px) {
    div.um-profile-edit {
        top: 40px;
        width: 200px;
        right: 0 !important;
        display: flex;
        justify-content: center;
    }
    .um-profile-edit-a {
        margin-top: -40px;
    }
}

@media only screen and (max-width: 1200px) {
    .um-profile-edit .um-icon-arrow-up-b {
        transform: rotate(90deg);
    }
}


/* adg 25.01.2021 Fix für Positionierung Profil-Edit-Menü ENDE */


/* adg 28.02.2021 Registrierungs-Formular: Suchfeld für Auswahl des Geschlechts entfernt */

form .select2-search input[aria-controls="select2-profile_geschlecht-results"] {
    display: none !important;
}


/* adg 28.02.2021 Registrierungs-Formular: Suchfeld für Auswahl des Geschlechts entfernt ENDE */


/* adg 21.03.2021 Fixes nach Publisher Update */

div.um.um-register * {
    box-sizing: border-box;
}


/* adg 21.03.2021 Fixes nach Publisher Update ENDE */


/* Neues Setting –publisher-spacing überschreiben */

:root {
    --publisher-spacing: 35;
}


/* Neues Setting –publisher-spacing überschreiben ENDE */


/* adg 25.05.2021 Fix für abgeschnittene Headlines */

.listing-mg-type-1 .content-container {
    max-height: 100%;
}

@media only screen and (max-width: 480px) {
    .home .listing-mg-type-1 .item-content .content-container {
        max-height: 100%;
    }
}


/* adg 25.05.2021 Fix für abgeschnittene Headlines ENDE */


/* adg 25.09.2021 Fix für fehlenden Abstand in Mobilansicht der Suchergebnisse */

.search .content-column {
    padding-bottom: calc(var(--publisher-spacing-half) * 1px);
}


/* adg 25.09.2021 Fix für fehlenden Abstand in Mobilansicht der Suchergebnisse ENDE */


/* Falsche Schriftarten zugeordnet */

.wpb_text_column,
.wpb_text_column p {
    font-family: 'Open Sans local';
}

#paypal-donate-widget,
#paypal-donate-widget p {
    font-family: 'Open Sans local';
    font-weight: 600;
    font-size: 14px;
}


/* Cookie Revoke */

.fc-cookie-revoke-wrapper {
    position: fixed;
    bottom: 0;
    left: 30px;
    z-index: 10000;
}

.fc-cookie-revoke-wrapper a {
    padding-bottom: 0.25em;
    border-radius: 4px 4px 0 0 !important;
    background-color: #707070 !important;
}

footer.site-footer {
    padding-bottom: 30px;
}

script[data-borlabs-script-blocker-id="julephosting"] {
    background-color: #333;
    height: 200px;
    width: 100%;
    display: block;
    position: relative;
}

script[data-borlabs-script-blocker-id="julephosting"]::after {
    content: 'Deine aktuellen Datenschutzeinstellungen verhindern das Laden externer Medien. Um die Einstellungen zu ändern, klicke bitte links unten auf „Cookies“.';
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
